[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[linux-lvm] beta7 does not work with 2.4.5



Hello,

I cannot let beta7 work on my system. Interesting thing I have found is
that lvm-mod.o file,
which lives in a kernel stuff has a version beta2. My pinguin is as of
version 2.4.5.
But beta3 works fine in the same environment.
Any idea? :(

Mit freundlichen Grüßen / Best regards

Maxim V. Shchetynin
IBM Deutschland Entwicklung GmbH
Linux S/390 Architecture & Perfomance
Schoenaicher Strasse 220
D-71032 Boeblingen, Deutschland




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]